What's new in 0.9.6

The full list of changes is available in the release notes.

Pre-requisites

Djblets requires first installing Python 2.x and Python Setuptools.

Installing and Upgrading Djblets

To install or upgrade Djblets, type the following on the command line:

easy_install -U Djblets

Note: Pip is not a supported installation method, due to the lack of support for some of our package requirements.

Older Releases

Older releases of Djblets can be downloaded from our archive.

Bleeding Edge (Git)

Djblets's source code is available on GitHub. You can clone it by typing the following on the command line:

git clone git://github.com/djblets/djblets.git

For more information, including installation and contribution instructions, see the Code Base Documentation.